[Bug 1287530] Re: package libapache2-mod-wsgi-py3 3.4-4 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 1

2014-05-06 Thread Martin Pitt
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to mod-wsgi in Ubuntu.
https://bugs.launchpad.net/bugs/1287530

Title:
  package libapache2-mod-wsgi-py3 3.4-4 failed to install/upgrade:
  ErrorMessage: subprocess installed post-installation script returned
  error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mod-wsgi/+bug/1287530/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


Re: [Bug 1316272] Re: juju destroy-environment =256 nodes fails

2014-05-06 Thread Julian Edwards
On 06/05/14 14:03, John A Meinel wrote:
 It sounds like we either need to send the request in batches, or POST the
 IDs rather than put them in the URL itself.

POST should work and is a lot easier to implement, I hope, if the Go
stdlib supports a simple switch...

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to juju-core in Ubuntu.
https://bugs.launchpad.net/bugs/1316272

Title:
  juju destroy-environment =256 nodes fails

To manage notifications about this bug go to:
https://bugs.launchpad.net/juju-core/+bug/1316272/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1311433] Re: REGRESSION: AttributeError: 'functools.partial' object has no attribute '__module__'

2014-05-06 Thread Launchpad Bug Tracker
** Branch linked: lp:debian/python-django

** Branch linked: lp:ubuntu/python-django

** Branch linked: lp:ubuntu/lucid-security/python-django

** Branch linked: lp:ubuntu/lucid-updates/python-django

** Branch linked: lp:ubuntu/precise-security/python-django

** Branch linked: lp:ubuntu/precise-updates/python-django

** Branch linked: lp:ubuntu/quantal-security/python-django

** Branch linked: lp:~ubuntu-branches/ubuntu/saucy/python-django/saucy-
security

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to python-django in Ubuntu.
https://bugs.launchpad.net/bugs/1311433

Title:
  REGRESSION: AttributeError: 'functools.partial' object has no
  attribute '__module__'

To manage notifications about this bug go to:
https://bugs.launchpad.net/django/+bug/1311433/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1316556] [NEW] vmware: boot from image (create volume) is failing

2014-05-06 Thread Launchpad Bug Tracker
You have been subscribed to a public bug:

Nova fails to boot an instance from the image using create volume.

Run time environment details:
  cinder is configured with VMDK driver
  nova is configured with Vmware Vc driver

While nova is trying to provision a instance by creating the volume from
the given VMDK image by creating a volume and booting from it, it failed
to create the instance, though volume is created properly after given
amount of time. This failure is occurring especially when the volume
creation is taking more than 180 seconds.

Exception thrown by nova compute is: Volume f36bf0ce-ef0d-4200-b15b-
cf2de3689bbb did not finish being created even after we waited 221
seconds or 180 attempts.

** Affects: nova (Ubuntu)
 Importance: Undecided
 Assignee: Kanagaraj Manickam (kanagaraj-manickam)
 Status: New


** Tags: boot vmware volume
-- 
vmware: boot from image (create volume) is failing 
https://bugs.launchpad.net/bugs/1316556
You received this bug notification because you are a member of Ubuntu Server 
Team, which is subscribed to nova in Ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1316556] [NEW] vmware: boot from image (create volume) is failing

2014-05-06 Thread Launchpad Bug Tracker
You have been subscribed to a public bug:

Nova fails to boot an instance from the image using create volume.

Run time environment details:
  cinder is configured with VMDK driver
  nova is configured with Vmware Vc driver

While nova is trying to provision a instance by creating the volume from
the given VMDK image by creating a volume and booting from it, it failed
to create the instance, though volume is created properly after given
amount of time. This failure is occurring especially when the volume
creation is taking more than 180 seconds.

Exception thrown by nova compute is: Volume f36bf0ce-ef0d-4200-b15b-
cf2de3689bbb did not finish being created even after we waited 221
seconds or 180 attempts.

** Affects: nova (Ubuntu)
 Importance: Undecided
 Assignee: Kanagaraj Manickam (kanagaraj-manickam)
 Status: New


** Tags: boot vmware volume
-- 
vmware: boot from image (create volume) is failing 
https://bugs.launchpad.net/bugs/1316556
You received this bug notification because you are a member of Ubuntu Server 
Team, which is subscribed to nova in Ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1316579] [NEW] --upload-tools doesn't work with bootstrap on armhf machine managed by maas

2014-05-06 Thread Oleg Strikov
Public bug reported:

ubuntu@mw01-02:~$ juju --version
1.18.1-trusty-armhf

ubuntu@mw01-02:~$ uname -a
Linux mw01-02 3.13.0-24-generic-lpae #46-Ubuntu SMP Thu Apr 10 21:01:14 UTC 
2014 armv7l armv7l armv7l GNU/Linux

ubuntu@mw01-02:~$ cat /etc/lsb-release
DISTRIB_ID=Ubuntu
DISTRIB_RELEASE=14.04
DISTRIB_CODENAME=trusty
DISTRIB_DESCRIPTION=Ubuntu 14.04 LTS

ubuntu@mw01-02:~/juju$ juju bootstrap --constraints arch=armhf --upload-tools 
--debug

2014-05-06 11:07:49 DEBUG juju.environs.simplestreams simplestreams.go:985 
metadata: {map[com.ubuntu.cloud:server:12.04:amd64:{precise 12.04 amd64   
map[20140408:0x114c2390 20140227:0x114c2780]} 
com.ubuntu.cloud:server:13.10:amd64:{saucy 13.10 amd64   
map[20140227:0x114c2ab0 20140410:0x114c2cf0]} 
com.ubuntu.cloud:server:14.04:amd64:{trusty 14.04 amd64   
map[20140416:0x114c2f60]}] map[crsn:map[euww1:map[region:eu-ams-1 
endpoint:https://eu-ams-1.api.joyentcloud.com] ussw1:map[region:us-sw-1 
endpoint:https://us-sw-1.api.joyentcloud.com] usww1:map[region:us-west-1 
endpoint:https://us-west-1.api.joyentcloud.com] usee1:map[region:us-east-1 
endpoint:https://us-east-1.api.joyentcloud.com]]] Thu, 17 Apr 2014 18:22:18 
+ products:1.0 com.ubuntu.cloud:released:joyent}
2014-05-06 11:07:49 ERROR juju.cmd supercommand.go:300 environment maas of 
type maas does not support instances running on armhf

I can successfully use juju with this maas/armhf installation if I don't pass 
'--upload-tools' flag to bootstrap.
What I'm doing wrong?
Thanks

** Affects: juju-core (Ubuntu)
 Importance: Undecided
 Status: New

** Description changed:

+ ubuntu@mw01-02:~$ uname -a
+ Linux mw01-02 3.13.0-24-generic-lpae #46-Ubuntu SMP Thu Apr 10 21:01:14 UTC 
2014 armv7l armv7l armv7l GNU/Linux
+ 
+ ubuntu@mw01-02:~$ cat /etc/lsb-release 
+ DISTRIB_ID=Ubuntu
+ DISTRIB_RELEASE=14.04
+ DISTRIB_CODENAME=trusty
+ DISTRIB_DESCRIPTION=Ubuntu 14.04 LTS
+ 
  ubuntu@mw01-02:~/juju$ juju bootstrap --constraints arch=armhf --upload-tools 
--debug
  
  2014-05-06 11:07:49 DEBUG juju.environs.simplestreams simplestreams.go:985 
metadata: {map[com.ubuntu.cloud:server:12.04:amd64:{precise 12.04 amd64   
map[20140408:0x114c2390 20140227:0x114c2780]} 
com.ubuntu.cloud:server:13.10:amd64:{saucy 13.10 amd64   
map[20140227:0x114c2ab0 20140410:0x114c2cf0]} 
com.ubuntu.cloud:server:14.04:amd64:{trusty 14.04 amd64   
map[20140416:0x114c2f60]}] map[crsn:map[euww1:map[region:eu-ams-1 
endpoint:https://eu-ams-1.api.joyentcloud.com] ussw1:map[region:us-sw-1 
endpoint:https://us-sw-1.api.joyentcloud.com] usww1:map[region:us-west-1 
endpoint:https://us-west-1.api.joyentcloud.com] usee1:map[region:us-east-1 
endpoint:https://us-east-1.api.joyentcloud.com]]] Thu, 17 Apr 2014 18:22:18 
+ products:1.0 com.ubuntu.cloud:released:joyent}
  2014-05-06 11:07:49 ERROR juju.cmd supercommand.go:300 environment maas of 
type maas does not support instances running on armhf
  
  I can successfully use juju with this maas/armhf installation if I don't pass 
'--upload-tools' flag to bootstrap.
  What I'm doing wrong?
  Thanks

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to juju-core in Ubuntu.
https://bugs.launchpad.net/bugs/1316579

Title:
  --upload-tools doesn't work with bootstrap on armhf machine managed by
  maas

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/juju-core/+bug/1316579/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1316582] [NEW] juju command spontaneously hangs/crashes while running on armhf

2014-05-06 Thread Oleg Strikov
Public bug reported:

ubuntu@mw01-02:~$ juju --version
1.18.1-trusty-armhf

ubuntu@mw01-02:~$ uname -a
Linux mw01-02 3.13.0-24-generic-lpae #46-Ubuntu SMP Thu Apr 10 21:01:14 UTC 
2014 armv7l armv7l armv7l GNU/Linux

ubuntu@mw01-02:~$ cat /etc/lsb-release
DISTRIB_ID=Ubuntu
DISTRIB_RELEASE=14.04
DISTRIB_CODENAME=trusty
DISTRIB_DESCRIPTION=Ubuntu 14.04 LTS

ubuntu@mw01-02:~$ juju bootstrap --constraints arch=armhf --debug
...
Running apt-get update
Installing package: git
Installing package: curl
Installing package: cpu-checker
Installing package: bridge-utils
Installing package: rsyslog-gnutls
Installing package: juju-mongodb
Fetching tools: curl -sSfw 'tools from %{url_effective} downloaded: HTTP 
%{http_code}; time %{time_total}s; size %{size_download} bytes; speed 
%{speed_download} bytes/s ' -o $bin/tools.tar.gz 
'https://streams.canonical.com/juju/tools/releases/juju-1.18.2-trusty-armhf.tgz'
Starting MongoDB server (juju-db)
Bootstrapping Juju machine agent
Starting Juju machine agent (jujud-machine-0)
2014-05-06 11:15:50 INFO juju.cmd supercommand.go:306 command finished
HANGS

ubuntu@mw01-02:~$ juju status
environment: maas
machines:
  0:
agent-state: started
agent-version: 1.18.2
dns-name: mw01-04.1ss
instance-id: /MAAS/api/1.0/nodes/node-8cd85c4e-d062-11e3-bdfd-000173020cf5/
series: trusty
services:
  mysql:
charm: local:trusty/mysql-311
exposed: false
relations:
  cluster:
  - mysql
units:
  mysql/0:
agent-state: started
agent-version: 1.18.2
machine: 0
public-address: mw01-04.1ss
  wordpress:
charm: local:trusty/wordpress-93
exposed: false
relations:
  loadbalancer:
  - wordpress
units:
  wordpress/0:
agent-state: pending
agent-version: 1.18.2
machine: 0
public-address: mw01-04.1ss
HANGS

When application hangs I observe the following issue in ps:
ubuntu@mw01-02:~$ ps aux | grep juju
ubuntu9696 47.7  0.0  0 0 pts/0Zl+  12:11   3:38 [juju] 
defunct

** Affects: juju-core (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to juju-core in Ubuntu.
https://bugs.launchpad.net/bugs/1316582

Title:
  juju command spontaneously hangs/crashes while running on armhf

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/juju-core/+bug/1316582/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1316579] Re: --upload-tools doesn't work with bootstrap on armhf machine managed by maas

2014-05-06 Thread Oleg Strikov
** Description changed:

+ ubuntu@mw01-02:~$ juju --version
+ 1.18.1-trusty-armhf
+ 
  ubuntu@mw01-02:~$ uname -a
  Linux mw01-02 3.13.0-24-generic-lpae #46-Ubuntu SMP Thu Apr 10 21:01:14 UTC 
2014 armv7l armv7l armv7l GNU/Linux
  
- ubuntu@mw01-02:~$ cat /etc/lsb-release 
+ ubuntu@mw01-02:~$ cat /etc/lsb-release
  DISTRIB_ID=Ubuntu
  DISTRIB_RELEASE=14.04
  DISTRIB_CODENAME=trusty
  DISTRIB_DESCRIPTION=Ubuntu 14.04 LTS
  
  ubuntu@mw01-02:~/juju$ juju bootstrap --constraints arch=armhf --upload-tools 
--debug
  
  2014-05-06 11:07:49 DEBUG juju.environs.simplestreams simplestreams.go:985 
metadata: {map[com.ubuntu.cloud:server:12.04:amd64:{precise 12.04 amd64   
map[20140408:0x114c2390 20140227:0x114c2780]} 
com.ubuntu.cloud:server:13.10:amd64:{saucy 13.10 amd64   
map[20140227:0x114c2ab0 20140410:0x114c2cf0]} 
com.ubuntu.cloud:server:14.04:amd64:{trusty 14.04 amd64   
map[20140416:0x114c2f60]}] map[crsn:map[euww1:map[region:eu-ams-1 
endpoint:https://eu-ams-1.api.joyentcloud.com] ussw1:map[region:us-sw-1 
endpoint:https://us-sw-1.api.joyentcloud.com] usww1:map[region:us-west-1 
endpoint:https://us-west-1.api.joyentcloud.com] usee1:map[region:us-east-1 
endpoint:https://us-east-1.api.joyentcloud.com]]] Thu, 17 Apr 2014 18:22:18 
+ products:1.0 com.ubuntu.cloud:released:joyent}
  2014-05-06 11:07:49 ERROR juju.cmd supercommand.go:300 environment maas of 
type maas does not support instances running on armhf
  
  I can successfully use juju with this maas/armhf installation if I don't pass 
'--upload-tools' flag to bootstrap.
  What I'm doing wrong?
  Thanks

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to juju-core in Ubuntu.
https://bugs.launchpad.net/bugs/1316579

Title:
  --upload-tools doesn't work with bootstrap on armhf machine managed by
  maas

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/juju-core/+bug/1316579/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1316556] Re: vmware: boot from image (create volume) is failing

2014-05-06 Thread Kanagaraj Manickam
** Project changed: nova = nova (Ubuntu)

** Package changed: nova (Ubuntu) = ubuntu

** Package changed: ubuntu = nova (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to nova in Ubuntu.
https://bugs.launchpad.net/bugs/1316556

Title:
  vmware: boot from image (create volume) is failing

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nova/+bug/1316556/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1316597] [NEW] test_smartos fails in a chroot

2014-05-06 Thread Juerg Haefliger
Public bug reported:

All tests from test_smartos.py fail in a chroot as follows (only first
failure shown):

$ nosetests tests/unittests/test_datasource/test_smartos.py
F
==
FAIL: test_b64_keys 
(tests.unittests.test_datasource.test_smartos.TestSmartOSDataSource)
--
Traceback (most recent call last):
  File /usr/lib/python2.7/dist-packages/mocker.py, line 146, in 
test_method_wrapper
result = test_method()
  File /root/cloud-init/tests/unittests/test_datasource/test_smartos.py, line 
270, in test_b64_keys
self.assertTrue(ret)
AssertionError: False is not true
  begin captured logging  
cloudinit.importer: DEBUG: Looking for modules ['cloudinit.mergers.m_list'] 
that have attributes ['Merger']
cloudinit.importer: DEBUG: Found m_list with attributes ['Merger'] in 
['cloudinit.mergers.m_list']
cloudinit.importer: DEBUG: Looking for modules ['cloudinit.mergers.m_dict'] 
that have attributes ['Merger']
cloudinit.importer: DEBUG: Found m_dict with attributes ['Merger'] in 
['cloudinit.mergers.m_dict']
cloudinit.importer: DEBUG: Looking for modules ['cloudinit.mergers.m_str'] that 
have attributes ['Merger']
cloudinit.importer: DEBUG: Found m_str with attributes ['Merger'] in 
['cloudinit.mergers.m_str']
cloudinit.mergers: DEBUG: Merging 'dict' into 'dict' using method 
'_handle_unknown' of 'LookupMerger: (3)'
cloudinit.mergers: DEBUG: Merging using located merger 'DictMerger: 
(method=no_replace,recurse_str=False,recurse_dict=True,recurse_array=False,allow_delete=False)'
 since it had method '_on_dict'
cloudinit.sources.DataSourceSmartOS: DEBUG: Host does not appear to be on 
SmartOS
-  end captured logging  -

This is because DataSourceSmartOS.get_data() bails out if it can't find
the seed (/dev/ttyS1), which obviously doesn't exist in a pbuilder
chroot. The check for /dev/ttyS1 needs to be subbed out.

** Affects: cloud-init (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to cloud-init in Ubuntu.
https://bugs.launchpad.net/bugs/1316597

Title:
  test_smartos fails in a chroot

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cloud-init/+bug/1316597/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1313785] Re: Can't SSH with juju ssh command to EC2 instance.

2014-05-06 Thread Curtis Hovey
This issue might be that the 1.19.1 client cannot ssh to 1.18.1/2
server. I cannot use juju ssh to get to Juju CI using this combination.

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to juju in Ubuntu.
https://bugs.launchpad.net/bugs/1313785

Title:
  Can't SSH with juju ssh command to EC2 instance.

To manage notifications about this bug go to:
https://bugs.launchpad.net/juju-core/+bug/1313785/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1315306] Re: Kernel Panic in gre_cisco_err

2014-05-06 Thread Mohanjith
** Also affects: linux
   Importance: Undecided
   Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to openvswitch in Ubuntu.
https://bugs.launchpad.net/bugs/1315306

Title:
  Kernel Panic in gre_cisco_err

To manage notifications about this bug go to:
https://bugs.launchpad.net/linux/+bug/1315306/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1287222] Re: openssh-client 6.5 regression bug with certain servers

2014-05-06 Thread atimonin
I also hit this connecting to Cisco, log from cisco:

SSH2 0:  Invalid modulus length

For me

ssh -o KexAlgorithms=diffie-hellman-group14-sha1 x.x.x.x

works fine.

It affects not all Cisco, mainly old ones are not affected.

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to openssh in Ubuntu.
https://bugs.launchpad.net/bugs/1287222

Title:
  openssh-client 6.5 regression bug with certain servers

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/openssh/+bug/1287222/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1257186] Re: memory leakage messages

2014-05-06 Thread Xarin
Problem persists on Solydx x86 based on jessie/sid.
Removing libpam-smbpass will indeed fix the problem, but I would like to keep 
the functionality.
I am unable to use the pam-auth-update fix, I'm guessing this is an ubuntu 
only thing.
Let me know if I can provide any other useful information.

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in Ubuntu.
https://bugs.launchpad.net/bugs/1257186

Title:
  memory leakage messages

To manage notifications about this bug go to:
https://bugs.launchpad.net/samba/+bug/1257186/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


Re: [Bug 1313785] Re: Can't SSH with juju ssh command to EC2 instance.

2014-05-06 Thread John A Meinel
That sounds like a regression, we certainly need to be able to fall back to
the old method of connecting if the server doesn't support proxying the
request.

John
=:-


On Tue, May 6, 2014 at 5:12 PM, Curtis Hovey cur...@canonical.com
wrote:

 This issue might be that the 1.19.1 client cannot ssh to 1.18.1/2
 server. I cannot use juju ssh to get to Juju CI using this combination.

 --
 You received this bug notification because you are subscribed to juju-
 core.
 https://bugs.launchpad.net/bugs/1313785

 Title:
   Can't SSH with juju ssh command to EC2 instance.

 To manage notifications about this bug go to:
 https://bugs.launchpad.net/juju-core/+bug/1313785/+subscriptions


-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to juju in Ubuntu.
https://bugs.launchpad.net/bugs/1313785

Title:
  Can't SSH with juju ssh command to EC2 instance.

To manage notifications about this bug go to:
https://bugs.launchpad.net/juju-core/+bug/1313785/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1313785] Re: Can't SSH with juju ssh command to EC2 instance.

2014-05-06 Thread Curtis Hovey
I have confirmed that juju 1.18.2 can ssh into my one of my units, but
juju 1.19.1 cannot:

$ juju status
environment: juju-ci3
machines:
  0:
agent-state: started
agent-version: 1.18.2
dns-name: ec2-54-84-244-38.compute-1.amazonaws.com
instance-id: i-59745278
instance-state: running
series: precise
hardware: arch=amd64 cpu-cores=1 cpu-power=200 mem=3840M root-disk=8192M
  6:
agent-state: started
agent-version: 1.18.2
dns-name: ec2-54-86-142-177.compute-1.amazonaws.com
instance-id: i-fa1903da
instance-state: running
series: precise
hardware: arch=amd64 cpu-cores=2 cpu-power=650 mem=17408M root-disk=8192M
services:
  jenkins:
charm: cs:precise/jenkins-9
can-upgrade-to: cs:precise/jenkins-10
exposed: true
units:
  jenkins/0:
agent-state: started
agent-version: 1.18.2
machine: 6
open-ports:
- 8080/tcp
public-address: ec2-54-86-142-177.compute-1.amazonaws.com

$ juju ssh jenkins/0
nc: getaddrinfo: Name or service not known
ssh_exchange_identification: Connection closed by remote host
ERROR subprocess encountered error code 255


** Tags added: regression

** Changed in: juju-core
   Status: Incomplete = Triaged

** Changed in: juju-core
   Importance: High = Critical

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to juju in Ubuntu.
https://bugs.launchpad.net/bugs/1313785

Title:
  Can't SSH with juju ssh command to EC2 instance.

To manage notifications about this bug go to:
https://bugs.launchpad.net/juju-core/+bug/1313785/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


Re: [Bug 1309025] Re: systemd-logind assert failure: cgmanager-client.c:6322: Assertion failed in cgmanager_list_children_sync: proxy != NULL

2014-05-06 Thread Serge Hallyn
Thanks, everyone.  I don't believe anything in cgmanager fixed this,
so rather than mark it 'fix released' i'll mark it 'invalid' in the
'can no longer be reproduced' sense.  If it happens again please do
reopen this.

 status: invalid


** Changed in: cgmanager (Ubuntu)
   Status: Confirmed = Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to cgmanager in Ubuntu.
https://bugs.launchpad.net/bugs/1309025

Title:
  systemd-logind assert failure: cgmanager-client.c:6322: Assertion
  failed in cgmanager_list_children_sync: proxy != NULL

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cgmanager/+bug/1309025/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1304518] Re: Confusing wording in the IPMI section of node power data

2014-05-06 Thread Jeff Lane
Yeah, that could work.

** Changed in: maas
   Status: Incomplete = Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to maas in Ubuntu.
https://bugs.launchpad.net/bugs/1304518

Title:
  Confusing wording in the IPMI section of node power data

To manage notifications about this bug go to:
https://bugs.launchpad.net/maas/+bug/1304518/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1315029] Re: shib2.load prevents webdav from reading .htpasswd file

2014-05-06 Thread Bernie
** Description changed:

  When I configure webdav in apache2 it works fine. ie. login to the
  secure directory from a web browser
  
  When I install the following.
  apt-get install -y libapache2-mod-shib2 shibboleth-sp2-schemas libshibsp-dev 
opensaml2-tools
- and it has enabled shib2.load within --/sisodata/apache2/mods-enabled/-- 
directory, I can no longer log in to folder from a web rowser.
+ and it has enabled shib2.load within --/etc/apache2/mods-enabled/-- 
directory, I can no longer log in to folder from a web rowser.
  
  Once the details have been inputted into the web browser login box and
  then click the OK button it just reloads the login box.
  
  lsb_release -a
-  No LSB modules are available.
-  Distributor ID: Ubuntu
-  Description: Ubuntu 14.04 LTS
-  Release: 14.04
-  Codename: trusty
+  No LSB modules are available.
+  Distributor ID: Ubuntu
+  Description: Ubuntu 14.04 LTS
+  Release: 14.04
+  Codename: trusty
  
  apachectl -V
-  Server version: Apache/2.4.7 (Ubuntu)
-  Server built: Apr 3 2014 12:20:28
-  Server's Module Magic Number: 20120211:27
-  Server loaded: APR 1.5.1-dev, APR-UTIL 1.5.3
-  Compiled using: APR 1.5.1-dev, APR-UTIL 1.5.3
-  Architecture: 64-bit
-  Server MPM: prefork
-threaded: no
-  forked: yes (variable process count)
-  Server compiled with
-   -D APR_HAS_SENDFILE
-   -D APR_HAS_MMAP
-   -D APR_HAVE_IPV6 (IPv4-mapped addresses enabled)
-   -D APR_USE_SYSVSEM_SERIALIZE
-   -D APR_USE_PTHREAD_SERIALIZE
-   -D SINGLE_LISTEN_UNSERIALIZED_ACCEPT
-   -D APR_HAS_OTHER_CHILD
-   -D AP_HAVE_RELIABLE_PIPED_LOGS
-   -D DYNAMIC_MODULE_LIMIT=256
-   -D HTTPD_ROOT=/etc/apache2
-   -D SUEXEC_BIN=/usr/lib/apache2/suexec
-   -D DEFAULT_PIDLOG=/var/run/apache2.pid
-   -D DEFAULT_SCOREBOARD=logs/apache_runtime_status
-   -D DEFAULT_ERRORLOG=logs/error_log
-   -D AP_TYPES_CONFIG_FILE=mime.types
-   -D SERVER_CONFIG_FILE=apache2.conf
+  Server version: Apache/2.4.7 (Ubuntu)
+  Server built: Apr 3 2014 12:20:28
+  Server's Module Magic Number: 20120211:27
+  Server loaded: APR 1.5.1-dev, APR-UTIL 1.5.3
+  Compiled using: APR 1.5.1-dev, APR-UTIL 1.5.3
+  Architecture: 64-bit
+  Server MPM: prefork
+    threaded: no
+  forked: yes (variable process count)
+  Server compiled with
+   -D APR_HAS_SENDFILE
+   -D APR_HAS_MMAP
+   -D APR_HAVE_IPV6 (IPv4-mapped addresses enabled)
+   -D APR_USE_SYSVSEM_SERIALIZE
+   -D APR_USE_PTHREAD_SERIALIZE
+   -D SINGLE_LISTEN_UNSERIALIZED_ACCEPT
+   -D APR_HAS_OTHER_CHILD
+   -D AP_HAVE_RELIABLE_PIPED_LOGS
+   -D DYNAMIC_MODULE_LIMIT=256
+   -D HTTPD_ROOT=/etc/apache2
+   -D SUEXEC_BIN=/usr/lib/apache2/suexec
+   -D DEFAULT_PIDLOG=/var/run/apache2.pid
+   -D DEFAULT_SCOREBOARD=logs/apache_runtime_status
+   -D DEFAULT_ERRORLOG=logs/error_log
+   -D AP_TYPES_CONFIG_FILE=mime.types
+   -D SERVER_CONFIG_FILE=apache2.conf
  
  as a note this setup worked fine in 12.04.
  
- As an additional note - once shib2.load within --/sisodata/apache2/mods-
+ As an additional note - once shib2.load within --/etc/apache2/mods-
  enabled/-- directory is removed webdav functions correctly
  
  Regards
  Bernie

** Description changed:

  When I configure webdav in apache2 it works fine. ie. login to the
  secure directory from a web browser
  
  When I install the following.
  apt-get install -y libapache2-mod-shib2 shibboleth-sp2-schemas libshibsp-dev 
opensaml2-tools
- and it has enabled shib2.load within --/etc/apache2/mods-enabled/-- 
directory, I can no longer log in to folder from a web rowser.
+ and it has enabled shib2.load within --/etc/apache2/mods-enabled/-- 
directory, I can no longer log in to folder from a web browser.
  
  Once the details have been inputted into the web browser login box and
  then click the OK button it just reloads the login box.
  
  lsb_release -a
   No LSB modules are available.
   Distributor ID: Ubuntu
   Description: Ubuntu 14.04 LTS
   Release: 14.04
   Codename: trusty
  
  apachectl -V
   Server version: Apache/2.4.7 (Ubuntu)
   Server built: Apr 3 2014 12:20:28
   Server's Module Magic Number: 20120211:27
   Server loaded: APR 1.5.1-dev, APR-UTIL 1.5.3
   Compiled using: APR 1.5.1-dev, APR-UTIL 1.5.3
   Architecture: 64-bit
   Server MPM: prefork
     threaded: no
   forked: yes (variable process count)
   Server compiled with
    -D APR_HAS_SENDFILE
    -D APR_HAS_MMAP
    -D APR_HAVE_IPV6 (IPv4-mapped addresses enabled)
    -D APR_USE_SYSVSEM_SERIALIZE
    -D APR_USE_PTHREAD_SERIALIZE
    -D SINGLE_LISTEN_UNSERIALIZED_ACCEPT
    -D APR_HAS_OTHER_CHILD
    -D AP_HAVE_RELIABLE_PIPED_LOGS
    -D DYNAMIC_MODULE_LIMIT=256
    -D HTTPD_ROOT=/etc/apache2
    -D SUEXEC_BIN=/usr/lib/apache2/suexec
    -D DEFAULT_PIDLOG=/var/run/apache2.pid
    -D DEFAULT_SCOREBOARD=logs/apache_runtime_status
    -D DEFAULT_ERRORLOG=logs/error_log
    -D AP_TYPES_CONFIG_FILE=mime.types
    -D SERVER_CONFIG_FILE=apache2.conf
  
  as a note this setup worked fine in 12.04.
  
  As an additional note - once 

[Bug 1316663] [NEW] Upgrade to 14.04 breaks apache2

2014-05-06 Thread halfbeing
Public bug reported:

Since upgrading to Ubuntu 14.04 Apache2 no longer works properly.

First of all it moved the document home from /var/www to /var/www/html
without warning. Obviously this was relatively easily fixed by moving
the documents.

However what has broken that I can't put right is that PHP is no longer
working. When I go to my Dokuwiki wiki I get served the raw PHP code
instead of the wiki pages.

ProblemType: Bug
DistroRelease: Ubuntu 14.04
Package: apache2 2.4.7-1ubuntu4
ProcVersionSignature: Ubuntu 3.13.0-24.46-lowlatency 3.13.9
Uname: Linux 3.13.0-24-lowlatency x86_64
Apache2ConfdDirListing: []
ApportVersion: 2.14.1-0ubuntu3
Architecture: amd64
CurrentDesktop: XFCE
Date: Tue May  6 17:35:07 2014
EcryptfsInUse: Yes
InstallationDate: Installed on 2013-08-22 (256 days ago)
InstallationMedia: Ubuntu-Studio 13.04 Raring Ringtail - Release amd64 
(20130424)
SourcePackage: apache2
UpgradeStatus: Upgraded to trusty on 2014-04-22 (13 days ago)

** Affects: apache2 (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug trusty

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to apache2 in Ubuntu.
https://bugs.launchpad.net/bugs/1316663

Title:
  Upgrade to 14.04 breaks apache2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apache2/+bug/1316663/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1316620] [NEW] Samba4 could not be installed during system-upgrade

2014-05-06 Thread Launchpad Bug Tracker
You have been subscribed to a public bug:

Unterprozess neues pre-installation-Skript gab den Fehlerwert 1 zurück

samba-libs_2%3a4.1.6+dfsg-1ubuntu2_amd64.deb konnte nicht installiert
werden.

$ lsb_release -rd
Description:Ubuntu 14.04 LTS
Release:14.04


$ apt-cache policy samba
samba:
  Installiert:   (keine)
  Installationskandidat: 2:4.1.6+dfsg-1ubuntu2
  Versionstabelle:
 2:4.1.6+dfsg-1ubuntu2 0
500 http://de.archive.ubuntu.com/ubuntu/ trusty/main amd64 Packages

** Affects: samba (Ubuntu)
 Importance: Undecided
 Status: New

-- 
Samba4 could not be installed during system-upgrade
https://bugs.launchpad.net/bugs/1316620
You received this bug notification because you are a member of Ubuntu Server 
Team, which is subscribed to samba in Ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1316620] Re: Samba4 could not be installed during system-upgrade

2014-05-06 Thread Brian Murray
** Package changed: ubuntu-release-upgrader (Ubuntu) = samba (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in Ubuntu.
https://bugs.launchpad.net/bugs/1316620

Title:
  Samba4 could not be installed during system-upgrade

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/1316620/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1280665] Re: libsdl1.2 always uses backingstore which causes tearing in modern X servers

2014-05-06 Thread Launchpad Bug Tracker
** Branch linked: lp:ubuntu/utopic-proposed/libsdl1.2

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to libsdl1.2 in Ubuntu.
https://bugs.launchpad.net/bugs/1280665

Title:
  libsdl1.2 always uses backingstore which causes tearing in modern X
  servers

To manage notifications about this bug go to:
https://bugs.launchpad.net/libsdl/+bug/1280665/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1316663] Re: Upgrade to 14.04 breaks apache2

2014-05-06 Thread halfbeing
I have now fixed the problem as far as it affects my own laptop. Somehow
PHP got uninstalled during the upgrade process. Reinstalling libapache2
-mod-php5 got things working again. Perhaps it got automatically
uninstalled because I had removed the Ubuntu version of dokuwiki after
it broke during my previous system upgrade, in which case I think that
makes this bug invalid.

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to apache2 in Ubuntu.
https://bugs.launchpad.net/bugs/1316663

Title:
  Upgrade to 14.04 breaks apache2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apache2/+bug/1316663/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1185756] Re: drbd8-utils not compatible with linux-lts-raring kernel in 12.04

2014-05-06 Thread Frantisek Sklenar
I was able to fix this by downgrading drbd8-utils as explained in #71, 
Pacemaker/heartbeat.
CRM is again UP!

# uname -a
Linux flexfive 3.5.0-48-generic #72~precise1-Ubuntu SMP Tue Mar 11 20:09:08 UTC 
2014 x86_64 x86_64 x86_64 GNU/Linux

# drbdadm --version
DRBD module version: 8.3.13
   userland version: 8.3.11
you should upgrade your drbd tools!
DRBDADM_BUILDTAG=GIT-hash:\ 0de839cee13a4160eed6037c4bddd066645e23c5\ build\ 
by\ buildd@allspice\,\ 2011-07-05\ 19:51:07
DRBDADM_API_VERSION=88
DRBD_KERNEL_VERSION_CODE=0x08030d
DRBDADM_VERSION_CODE=0x08030b
DRBDADM_VERSION=8.3.11

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to drbd8 in Ubuntu.
https://bugs.launchpad.net/bugs/1185756

Title:
  drbd8-utils not compatible with linux-lts-raring kernel in 12.04

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/drbd8/+bug/1185756/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1310781] Re: bad bignum encoding for curve25519-sha256 at libssh.org

2014-05-06 Thread Omega Weapon
I've just come across a knock on effect of this bug when configuring the
Ubuntu SSH server for curve25519-sha...@libssh.org key exchange only,
and using the latest Debian package openssh-client to connect.

Because Ubuntu's SSH server version doesnt match 6.6.1, the Debian SSH
client disables curve25519-sha...@libssh.org completely, getting rid of
the (presumably) most secure algorithm available:

==

debug1: Local version string SSH-2.0-OpenSSH_6.6.1p1 Debian-4
debug1: Remote protocol version 2.0, remote software version OpenSSH_6.6p1 
Ubuntu-2ubuntu1
debug1: match: OpenSSH_6.6p1 Ubuntu-2ubuntu1 pat OpenSSH_6.5*,OpenSSH_6.6* 
compat 0x1400
...
debug2: compat_kex_proposal: original KEX proposal: curve25519-sha...@libssh.org
debug2: Compat: skipping algorithm curve25519-sha...@libssh.org
debug2: compat_kex_proposal: compat KEX proposal: 
No supported key exchange algorithms found

==

The compat value being hit is in compat.c:100.

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to openssh in Ubuntu.
https://bugs.launchpad.net/bugs/1310781

Title:
  bad bignum encoding for curve25519-sha256 at libssh.org

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/openssh/+bug/1310781/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1316720] Re: We should increase time to live for messages and queues for max value in mcollective

2014-05-06 Thread Andrew Woodward
** Also affects: qemu-kvm (Ubuntu)
   Importance: Undecided
   Status: New

** No longer affects: qemu-kvm (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to qemu-kvm in Ubuntu.
https://bugs.launchpad.net/bugs/1316720

Title:
  We should increase time to live for messages and queues for max value
  in mcollective

To manage notifications about this bug go to:
https://bugs.launchpad.net/fuel/+bug/1316720/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1316812] Re: ubuntu qemu-kvm package attempts to start a service and fails

2014-05-06 Thread Andrew Woodward
** Also affects: qemu-kvm (Ubuntu)
   Importance: Undecided
   Status: New

** Attachment added: apt-cache show qemu-kvm
   
https://bugs.launchpad.net/ubuntu/+source/qemu-kvm/+bug/1316812/+attachment/4106762/+files/apt-cache%20show%20qemu-kvm

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to qemu-kvm in Ubuntu.
https://bugs.launchpad.net/bugs/1316812

Title:
  ubuntu qemu-kvm package attempts to start a service and fails

To manage notifications about this bug go to:
https://bugs.launchpad.net/fuel/+bug/1316812/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1316812] Re: ubuntu qemu-kvm package attempts to start a service and fails

2014-05-06 Thread Andrew Woodward
** Description changed:

  Iso 172, 180, 183
  
  Ubuntu fails to deploy because qemu-kvm fails to install because its
  init service wont start.
  
  init fails due to
- cat /etc/init/qemu-kvm.conf 
+ cat /etc/init/qemu-kvm.conf
  ...
  pre-start script
- # Silently exit if the package isn't installed anymore
- if [ ! -e /usr/bin/kvm ]; then
- exit 0
- fi
- [ -r /etc/default/qemu-kvm ]  . /etc/default/qemu-kvm
- # Load the appropriate module, respecting blacklists
- if grep -qs ^flags.* vmx /proc/cpuinfo; then
- modprobe -b kvm_intel $KVM_NESTED || true
- chown root:kvm /dev/kvm
- chmod 0660 /dev/kvm
- elif grep -qs ^flags.* svm /proc/cpuinfo; then
- modprobe -b kvm_amd || true
- chown root:kvm /dev/kvm
- chmod 0660 /dev/kvm
- fi
-  ...
+ # Silently exit if the package isn't installed anymore
+ if [ ! -e /usr/bin/kvm ]; then
+ exit 0
+ fi
+ [ -r /etc/default/qemu-kvm ]  . /etc/default/qemu-kvm
+ # Load the appropriate module, respecting blacklists
+ if grep -qs ^flags.* vmx /proc/cpuinfo; then
+ modprobe -b kvm_intel $KVM_NESTED || true
+ chown root:kvm /dev/kvm
+ chmod 0660 /dev/kvm
+ elif grep -qs ^flags.* svm /proc/cpuinfo; then
+ modprobe -b kvm_amd || true
+ chown root:kvm /dev/kvm
+ chmod 0660 /dev/kvm
+ fi
+  ...
  
  On guests that have parent hosts that support kvm_nested
- /proc/cpuinfo will contain 'svm' or 'vmx' however because we are already a 
guest, /dev/kvm might not create, running modprobe on kvm_amd or kvm_intell 
will fail, then chmod will fail because /dev/kvm still doesn't exist. This 
causes init to fail
+ /proc/cpuinfo will contain 'svm' or 'vmx' however because we are already a 
guest, /dev/kvm might not create, running modprobe on kvm_amd or kvm_intel will 
fail, then chmod will fail because /dev/kvm still doesn't exist. This causes 
init to fail
+ 
+ root@node-1:/etc/init# modprobe kvm
+ root@node-1:/etc/init# modprobe kvm_amd
+ FATAL: Error inserting kvm_amd 
(/lib/modules/3.11.0-18-generic/kernel/arch/x86/kvm/kvm-amd.ko): Operation not 
supported
+ root@node-1:/etc/init# ls -l /dev/kvm
+ ls: cannot access /dev/kvm: No such file or directory
  
  we should probably change the first test from /usr/bin/kvm to /dev/kvm
  like in Debian SID
  
  case $1 in
- start|restart|force-reload)
+ start|restart|force-reload)
  
- [ ! -e /dev/kvm ] || exit 0 # nothing to do
+ [ ! -e /dev/kvm ] || exit 0 # nothing to do

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to qemu-kvm in Ubuntu.
https://bugs.launchpad.net/bugs/1316812

Title:
  ubuntu qemu-kvm package attempts to start a service and fails

To manage notifications about this bug go to:
https://bugs.launchpad.net/fuel/+bug/1316812/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1313450] Re: Unable to start vsftpd on Ubuntu 14.04 (Amazon/EC2) with default configuration

2014-05-06 Thread AC
I'm also having the exact same issue running vsftpd on Ubuntu 14.04 in
an Amazon/EC2 instance. Adding seccomp_sandbox=NO does not fix the
problem for me either.

Upgraded to vsftpd 3.0.2-1ubuntu2.14.04.1 that was just released on
2014-05-05 but this does not fix the issue.

here the message in dmesg after to 500 OOPS: munmap:

[25101608.375027] BUG: Bad page map in process vsftpd  pte:8965 
pmd:4fda0067
[25101608.375047] page:ea00 count:-24 mapcount:-24 mapping: 
 (null) index:0x0
[25101608.375055] page flags: 0x14(referenced|dirty)
[25101608.375065] addr:7f868625c000 vm_flags:08100071 
anon_vma:880028e087c0 mapping:  (null) index:7f868625c
[25101608.375076] CPU: 0 PID: 4509 Comm: vsftpd Tainted: GF   B
3.13.0-24-generic #46-Ubuntu
[25101608.375079]  880003674540 88002a1e3c70 81715a64 
7f868625c000
[25101608.375083]  88002a1e3cb8 81174183 80079e60d965 
0007f868625c
[25101608.375086]  88004fda02e0 ea00 7f868625c000 
7f868625d000
[25101608.375089] Call Trace:
[25101608.375100]  [81715a64] dump_stack+0x45/0x56
[25101608.375107]  [81174183] print_bad_pte+0x1a3/0x250
[25101608.375111]  [81175b67] unmap_page_range+0x717/0x7f0
[25101608.375114]  [81175cc1] unmap_single_vma+0x81/0xf0
[25101608.375117]  [81176d39] unmap_vmas+0x49/0x90
[25101608.375123]  [8117feec] exit_mmap+0x9c/0x170
[25101608.375128]  [8106482c] mmput+0x5c/0x120
[25101608.375133]  [81069bbc] do_exit+0x26c/0xa50
[25101608.375138]  [8109dd84] ? vtime_account_user+0x54/0x60
[25101608.375144]  [8114d52f] ? context_tracking_user_exit+0x4f/0xc0
[25101608.375148]  [8106a41f] do_group_exit+0x3f/0xa0
[25101608.375152]  [8106a494] SyS_exit_group+0x14/0x20
[25101608.375158]  [8172663f] tracesys+0xe1/0xe6
[25101608.375264] BUG: Bad rss-counter state mm:88000352d180 idx:0 val:-1
[25101608.375274] BUG: Bad rss-counter state mm:88000352d180 idx:1 val:1

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to vsftpd in Ubuntu.
https://bugs.launchpad.net/bugs/1313450

Title:
Unable to start vsftpd on Ubuntu 14.04 (Amazon/EC2) with default
  configuration

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/vsftpd/+bug/1313450/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1316829] [NEW] remove /usr/bin/qemu alternative

2014-05-06 Thread Serge Hallyn
Public bug reported:

/usr/bin/qemu is currently an alternative automatically set up to point
to the 32-bit qemu-system-i386.  The file /usr/bin/qemu did not exist in
precise.  It has been again removed in debian, so remove it from utopic
and trusty.

If a user on x86-64 host runs qemu with a 64-bit iso, the resulting boot 
failure will be very hard to diagnose.  Therefore, it is better to simply 
remove it as debian has done.  
(Long term it would be nice to replace it with a wrapper program which runs the 
right binary based on the running kernel.)

** Affects: qemu (Ubuntu)
 Importance: High
 Status: Triaged

** Changed in: qemu (Ubuntu)
   Importance: Undecided = High

** Changed in: qemu (Ubuntu)
   Status: New = Triaged

** Description changed:

  /usr/bin/qemu is currently an alternative automatically set up to point
  to the 32-bit qemu-system-i386.  The file /usr/bin/qemu did not exist in
  precise.  It has been again removed in debian, so remove it from utopic
  and trusty.
+ 
+ If a user on x86-64 host runs qemu with a 64-bit iso, the resulting boot 
failure will be very hard to diagnose.  Therefore, it is better to simply 
remove it as debian has done.  
+ (Long term it would be nice to replace it with a wrapper program which runs 
the right binary based on the running kernel.)

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to qemu in Ubuntu.
https://bugs.launchpad.net/bugs/1316829

Title:
  remove /usr/bin/qemu alternative

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/qemu/+bug/1316829/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1316812] Re: ubuntu qemu-kvm package attempts to start a service and fails

2014-05-06 Thread Serge Hallyn
Returning 0 if /dev/kvm does not exist after the modprobe would be ok,
so long as those users do nto want to have hugetlbfs mounted.  Otherwise
we can simply guard the chmod with || true as we do the modprobe.

** Changed in: qemu-kvm (Ubuntu)
   Importance: Undecided = High

** Changed in: qemu-kvm (Ubuntu)
   Status: New = Triaged

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to qemu-kvm in Ubuntu.
https://bugs.launchpad.net/bugs/1316812

Title:
  ubuntu qemu-kvm package attempts to start a service and fails

To manage notifications about this bug go to:
https://bugs.launchpad.net/fuel/+bug/1316812/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1316812] Re: ubuntu qemu-kvm package attempts to start a service and fails

2014-05-06 Thread Vladimir Kuklin
this safe check should go write befor we do chown of /dev/kvm. it should
not replace check for /usr/bin/kvm

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to qemu-kvm in Ubuntu.
https://bugs.launchpad.net/bugs/1316812

Title:
  ubuntu qemu-kvm package attempts to start a service and fails

To manage notifications about this bug go to:
https://bugs.launchpad.net/fuel/+bug/1316812/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1316851] [NEW] Screen remains blank when resuming from pm-suspend

2014-05-06 Thread Yves Saint-Franc
Public bug reported:

When resuming from suspend, the PC's screen remained blank. However,
everything else seemed responsive, as I was able to log in and turn
up/down the volume via shortcut keys and got an audio response.

---System Details---
Description:Ubuntu 14.04 LTS
Release:14.04

pm-utils:
  Installed: 1.4.1-13
  Candidate: 1.4.1-13
  Version table:
 *** 1.4.1-13 0
500 http://us.archive.ubuntu.com/ubuntu/ trusty/main amd64 Packages
100 /var/lib/dpkg/status

ProblemType: Bug
DistroRelease: Ubuntu 14.04
Package: pm-utils 1.4.1-13
Uname: Linux 3.12.2-031202-generic x86_64
ApportVersion: 2.14.1-0ubuntu3
Architecture: amd64
CurrentDesktop: GNOME
Date: Tue May  6 18:58:20 2014
InstallationDate: Installed on 2012-12-05 (517 days ago)
InstallationMedia: Ubuntu 12.10 Quantal Quetzal - Release amd64 (20121017.5)
PackageArchitecture: all
SourcePackage: pm-utils
UpgradeStatus: Upgraded to trusty on 2014-04-19 (17 days ago)

** Affects: pm-utils (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug pm-suspend pm-utils trusty

** Attachment added: pm-suspend-2014-05-06.log
   
https://bugs.launchpad.net/bugs/1316851/+attachment/4106793/+files/pm-suspend-2014-05-06.log

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to pm-utils in Ubuntu.
https://bugs.launchpad.net/bugs/1316851

Title:
  Screen remains blank when resuming from pm-suspend

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/pm-utils/+bug/1316851/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1316812] Re: ubuntu qemu-kvm package attempts to start a service and fails

2014-05-06 Thread Andrew Woodward
** Description changed:

  Iso 172, 180, 183
  
- Ubuntu fails to deploy because qemu-kvm fails to install because its
- init service wont start.
+ Ubuntu (guest) 12.04.04 qemu-kvm fails to install because upstart wont
+ pass.
+ 
+ root@node-2:~# apt-get install -f
+ Reading package lists... Done
+ Building dependency tree   
+ Reading state information... Done
+ 0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
+ 3 not fully installed or removed.
+ After this operation, 0 B of additional disk space will be used.
+ Setting up qemu-kvm (1.2.0+noroms-0ubuntu7.12.10) ...
+ start: Job failed to start
+ invoke-rc.d: initscript qemu-kvm, action start failed.
+ dpkg: error processing qemu-kvm (--configure):
+  subprocess installed post-installation script returned error exit status 1
+ 
+ expected result: qemu-kvm should install and start anyways even if
+ acceleration can't be loaded.
+ 
+ grep ^flags.* svm /proc/cpuinfo
+ flags   : fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca 
cmov pat pse36 clflush mmx fxsr sse sse2 syscall nx mmxext fxsr_opt pdpe1gb lm 
3dnowext 3dnow rep_good nopl extd_apicid pni cx16 popcnt hypervisor cmp_legacy 
svm cr8_legacy abm sse4a misalignsse 3dnowprefetch osvw
+ 
+ root@node-1:/etc/init# modprobe kvm
+ root@node-1:/etc/init# modprobe kvm_amd
+ FATAL: Error inserting kvm_amd 
(/lib/modules/3.11.0-18-generic/kernel/arch/x86/kvm/kvm-amd.ko): Operation not 
supported
+ root@node-1:/etc/init# ls -l /dev/kvm
+ ls: cannot access /dev/kvm: No such file or directory
+ 
+ dmesg:
+ [10925.939670] has_svm: can't execute cpuid_800a
+ [10925.939677] kvm: no hardware support
+ 
  
  init fails due to
  cat /etc/init/qemu-kvm.conf
  ...
  pre-start script
  # Silently exit if the package isn't installed anymore
  if [ ! -e /usr/bin/kvm ]; then
  exit 0
  fi
  [ -r /etc/default/qemu-kvm ]  . /etc/default/qemu-kvm
  # Load the appropriate module, respecting blacklists
  if grep -qs ^flags.* vmx /proc/cpuinfo; then
  modprobe -b kvm_intel $KVM_NESTED || true
  chown root:kvm /dev/kvm
  chmod 0660 /dev/kvm
  elif grep -qs ^flags.* svm /proc/cpuinfo; then
  modprobe -b kvm_amd || true
  chown root:kvm /dev/kvm
  chmod 0660 /dev/kvm
  fi
-  ...
+ ...
  
- On guests that have parent hosts that support kvm_nested
- /proc/cpuinfo will contain 'svm' or 'vmx' however because we are already a 
guest, /dev/kvm might not create, running modprobe on kvm_amd or kvm_intel will 
fail, then chmod will fail because /dev/kvm still doesn't exist. This causes 
init to fail
+ It appears that guest might have been passed bad CPU flags and qemu-kvm
+ in host might not be allowing kvm acceleration to load. It appears that
+ similar results have been noted in Debian upstream, where they are
+ testing for -e /dev/kvm before attempting to load more acceleration
  
- root@node-1:/etc/init# modprobe kvm
- root@node-1:/etc/init# modprobe kvm_amd
- FATAL: Error inserting kvm_amd 
(/lib/modules/3.11.0-18-generic/kernel/arch/x86/kvm/kvm-amd.ko): Operation not 
supported
- root@node-1:/etc/init# ls -l /dev/kvm
- ls: cannot access /dev/kvm: No such file or directory
- 
- we should probably change the first test from /usr/bin/kvm to /dev/kvm
- like in Debian SID
+ in Debian SID
  
  case $1 in
  start|restart|force-reload)
  
  [ ! -e /dev/kvm ] || exit 0 # nothing to do

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to qemu-kvm in Ubuntu.
https://bugs.launchpad.net/bugs/1316812

Title:
  ubuntu qemu-kvm package attempts to start a service and fails

To manage notifications about this bug go to:
https://bugs.launchpad.net/fuel/+bug/1316812/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1316812] Re: ubuntu qemu-kvm package attempts to start a service and fails

2014-05-06 Thread Andrew Woodward
** Changed in: fuel
   Status: Confirmed = Triaged

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to qemu-kvm in Ubuntu.
https://bugs.launchpad.net/bugs/1316812

Title:
  ubuntu qemu-kvm package attempts to start a service and fails

To manage notifications about this bug go to:
https://bugs.launchpad.net/fuel/+bug/1316812/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 338442] Re: bug reports would benefit from an apport hook

2014-05-06 Thread Launchpad Bug Tracker
** Branch linked: lp:ubuntu/min12xxw

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to pnm2ppa in Ubuntu.
https://bugs.launchpad.net/bugs/338442

Title:
  bug reports would benefit from an apport hook

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/c2050/+bug/338442/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 743858] Update Released

2014-05-06 Thread Chris Halse Rogers
The verification of the Stable Release Update for openssh has completed
successfully and the package has now been released to -updates.
Subsequently, the Ubuntu Stable Release Updates Team is being
unsubscribed and will not receive messages about this bug report.  In
the event that you encounter a regression using the package from
-updates please report a new bug using ubuntu-bug and tag the bug report
regression-update so we can easily find any regresssions.

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to openssh in Ubuntu.
https://bugs.launchpad.net/bugs/743858

Title:
  sshd not appending to /var/log/btmp

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/openssh/+bug/743858/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 743858] Re: sshd not appending to /var/log/btmp

2014-05-06 Thread Launchpad Bug Tracker
This bug was fixed in the package openssh - 1:5.9p1-5ubuntu1.4

---
openssh (1:5.9p1-5ubuntu1.4) precise; urgency=medium

  * Re-enable btmp logging, as its permissions were fixed a long time ago.
Backport from Debian and Trusty. (LP: #743858)
 -- Louis Bouchard louis.bouch...@ubuntu.com   Tue, 22 Apr 2014 08:28:40 -0500

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to openssh in Ubuntu.
https://bugs.launchpad.net/bugs/743858

Title:
  sshd not appending to /var/log/btmp

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/openssh/+bug/743858/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 743858] Re: sshd not appending to /var/log/btmp

2014-05-06 Thread Launchpad Bug Tracker
This bug was fixed in the package openssh - 1:6.2p2-6ubuntu0.4

---
openssh (1:6.2p2-6ubuntu0.4) saucy; urgency=medium

  * Re-enable btmp logging, as its permissions were fixed a long time ago.
Backport from Debian and Trusty. (LP: #743858)
 -- Louis Bouchard louis.bouch...@ubuntu.com   Tue, 22 Apr 2014 09:52:59 -0500

** Changed in: openssh (Ubuntu Saucy)
   Status: Fix Committed = Fix Released

** Changed in: openssh (Ubuntu Precise)
   Status: Fix Committed = Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to openssh in Ubuntu.
https://bugs.launchpad.net/bugs/743858

Title:
  sshd not appending to /var/log/btmp

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/openssh/+bug/743858/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1304518] Re: Confusing wording in the IPMI section of node power data

2014-05-06 Thread Julian Edwards
** Tags added: trivial

** Changed in: maas
   Status: Confirmed = Triaged

** Changed in: maas
   Importance: Undecided = High

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to maas in Ubuntu.
https://bugs.launchpad.net/bugs/1304518

Title:
  Confusing wording in the IPMI section of node power data

To manage notifications about this bug go to:
https://bugs.launchpad.net/maas/+bug/1304518/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1275312] Re: iSCSILogicalUnit resource agent does not correctly configure LIO when using allowed_initiators

2014-05-06 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: resource-agents (Ubuntu)
   Status: New = Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to resource-agents in Ubuntu.
https://bugs.launchpad.net/bugs/1275312

Title:
  iSCSILogicalUnit resource agent does not correctly configure LIO when
  using allowed_initiators

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/resource-agents/+bug/1275312/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1311140] Update Released

2014-05-06 Thread Chris Halse Rogers
The verification of the Stable Release Update for python-seamicroclient
has completed successfully and the package has now been released to
-updates.  Subsequently, the Ubuntu Stable Release Updates Team is being
unsubscribed and will not receive messages about this bug report.  In
the event that you encounter a regression using the package from
-updates please report a new bug using ubuntu-bug and tag the bug report
regression-update so we can easily find any regresssions.

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to python-seamicroclient in Ubuntu.
https://bugs.launchpad.net/bugs/1311140

Title:
  [SRU] powering multiple nodes errors with max retries

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/python-seamicroclient/+bug/1311140/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1311140] Re: [SRU] powering multiple nodes errors with max retries

2014-05-06 Thread Launchpad Bug Tracker
This bug was fixed in the package python-seamicroclient - 0.2.1-0ubuntu1

---
python-seamicroclient (0.2.1-0ubuntu1) trusty-proposed; urgency=medium

  * New upstream bugfix release.
- This release only fixes connection issues when trying to power on/off
  multiple nodes at the same time. (LP: #1311140)
  * debian/patches/fix-tests.patch: Fix tests.
 -- Andres Rodriguez andres...@ubuntu.com   Tue, 22 Apr 2014 12:18:19 -0400

** Changed in: python-seamicroclient (Ubuntu Trusty)
   Status: Fix Committed = Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to python-seamicroclient in Ubuntu.
https://bugs.launchpad.net/bugs/1311140

Title:
  [SRU] powering multiple nodes errors with max retries

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/python-seamicroclient/+bug/1311140/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1316872] Re: package mongodb-clients (not installed) failed to install/upgrade: trying to overwrite '/usr/bin/bsondump', which is also in package mongodb-10gen 2.4.10

2014-05-06 Thread Seth Arnold
Thanks for taking the time to report this bug and helping to make Ubuntu
better. We appreciate the difficulties you are facing, but this appears
to be a regular (non-security) bug.  I have unmarked it as a security
issue since this bug does not show evidence of allowing attackers to
cross privilege boundaries nor directly cause loss of data/privacy.
Please feel free to report any other bugs you may find.

** Information type changed from Private Security to Public

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to mongodb in Ubuntu.
https://bugs.launchpad.net/bugs/1316872

Title:
  package mongodb-clients (not installed) failed to install/upgrade:
  trying to overwrite '/usr/bin/bsondump', which is also in package
  mongodb-10gen 2.4.10

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mongodb/+bug/1316872/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1311140] Re: [SRU] powering multiple nodes errors with max retries

2014-05-06 Thread Launchpad Bug Tracker
This bug was fixed in the package python-seamicroclient - 0.2.1-0ubuntu1

---
python-seamicroclient (0.2.1-0ubuntu1) trusty-proposed; urgency=medium

  * New upstream bugfix release.
- This release only fixes connection issues when trying to power on/off
  multiple nodes at the same time. (LP: #1311140)
  * debian/patches/fix-tests.patch: Fix tests.
 -- Andres Rodriguez andres...@ubuntu.com   Tue, 22 Apr 2014 12:18:19 -0400

** Changed in: python-seamicroclient (Ubuntu)
   Status: Confirmed = Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to python-seamicroclient in Ubuntu.
https://bugs.launchpad.net/bugs/1311140

Title:
  [SRU] powering multiple nodes errors with max retries

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/python-seamicroclient/+bug/1311140/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 782890] Re: no ping response on all hosts after upgrade

2014-05-06 Thread jhansonxi
This still occurs (at least with localhost) with BackupPC 3.3.0 on *buntu 14.04 
(Trusty Tahr).  The Ping6Path value is still undef by default.  Workaround is 
to set it to /bin/ping6 (or force it true for localhost):
http://sourceforge.net/p/backuppc/mailman/message/27518026/

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to backuppc in Ubuntu.
https://bugs.launchpad.net/bugs/782890

Title:
  no ping response on all hosts after upgrade

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/backuppc/+bug/782890/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1287666] Re: qemu-nbd processes left behind after instance deletion

2014-05-06 Thread Launchpad Bug Tracker
[Expired for nova (Ubuntu) because there has been no activity for 60
days.]

** Changed in: nova (Ubuntu)
   Status: Incomplete = Expired

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to nova in Ubuntu.
https://bugs.launchpad.net/bugs/1287666

Title:
  qemu-nbd processes left behind after instance deletion

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nova/+bug/1287666/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1287265] Re: Fixes required to run on trusty

2014-05-06 Thread Launchpad Bug Tracker
[Expired for horizon (Ubuntu) because there has been no activity for 60
days.]

** Changed in: horizon (Ubuntu)
   Status: Incomplete = Expired

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to horizon in Ubuntu.
https://bugs.launchpad.net/bugs/1287265

Title:
  Fixes required to run on trusty

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/horizon/+bug/1287265/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1287244] Re: package bind9 1:9.8.1.dfsg.P1-4.2ubuntu3.4 failed to install/upgrade: le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1

2014-05-06 Thread Launchpad Bug Tracker
[Expired for bind9 (Ubuntu) because there has been no activity for 60
days.]

** Changed in: bind9 (Ubuntu)
   Status: Incomplete = Expired

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to bind9 in Ubuntu.
https://bugs.launchpad.net/bugs/1287244

Title:
  package bind9 1:9.8.1.dfsg.P1-4.2ubuntu3.4 failed to install/upgrade:
  le sous-processus script post-installation installé a retourné une
  erreur de sortie d'état 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bind9/+bug/1287244/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1231764] Re: package cinder-common 1:2013.1.2-0ubuntu1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2014-05-06 Thread Launchpad Bug Tracker
[Expired for cinder (Ubuntu) because there has been no activity for 60
days.]

** Changed in: cinder (Ubuntu)
   Status: Incomplete = Expired

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to cinder in Ubuntu.
https://bugs.launchpad.net/bugs/1231764

Title:
  package cinder-common 1:2013.1.2-0ubuntu1 failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cinder/+bug/1231764/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 961637] Re: Swift-Dispersion-Report KeyError in threading

2014-05-06 Thread Launchpad Bug Tracker
[Expired for OpenStack Object Storage (swift) because there has been no
activity for 60 days.]

** Changed in: swift
   Status: Incomplete = Expired

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to swift in Ubuntu.
https://bugs.launchpad.net/bugs/961637

Title:
  Swift-Dispersion-Report  KeyError in threading

To manage notifications about this bug go to:
https://bugs.launchpad.net/swift/+bug/961637/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 936916] Re: package keystone 2012.1~e4~20120203.1574-0ubuntu3 failed to install/upgrade: el subproceso instalado el script post-installation devolvió el código de salida de error 1

2014-05-06 Thread Launchpad Bug Tracker
[Expired for keystone (Ubuntu) because there has been no activity for 60
days.]

** Changed in: keystone (Ubuntu)
   Status: Incomplete = Expired

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to keystone in Ubuntu.
https://bugs.launchpad.net/bugs/936916

Title:
  package keystone 2012.1~e4~20120203.1574-0ubuntu3 failed to
  install/upgrade: el subproceso instalado el script post-installation
  devolvió el código de salida de error 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/keystone/+bug/936916/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 961637] Re: Swift-Dispersion-Report KeyError in threading

2014-05-06 Thread Launchpad Bug Tracker
[Expired for swift (Ubuntu) because there has been no activity for 60
days.]

** Changed in: swift (Ubuntu)
   Status: Incomplete = Expired

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to swift in Ubuntu.
https://bugs.launchpad.net/bugs/961637

Title:
  Swift-Dispersion-Report  KeyError in threading

To manage notifications about this bug go to:
https://bugs.launchpad.net/swift/+bug/961637/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 638572] Re: package python-markupsafe 0.9.2-2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2014-05-06 Thread Launchpad Bug Tracker
[Expired for markupsafe (Ubuntu) because there has been no activity for
60 days.]

** Changed in: markupsafe (Ubuntu)
   Status: Incomplete = Expired

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to markupsafe in Ubuntu.
https://bugs.launchpad.net/bugs/638572

Title:
  package python-markupsafe 0.9.2-2 failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/markupsafe/+bug/638572/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1310082] Re: d-i with precise+hwe-s stops at Architecture not supported

2014-05-06 Thread Launchpad Bug Tracker
** Branch linked: lp:~julian-edwards/maas/hwe-kernel-di

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to maas in Ubuntu.
https://bugs.launchpad.net/bugs/1310082

Title:
  d-i with precise+hwe-s stops at Architecture not supported

To manage notifications about this bug go to:
https://bugs.launchpad.net/maas/+bug/1310082/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1310082] Re: d-i with precise+hwe-s stops at Architecture not supported

2014-05-06 Thread Julian Edwards
To confirm, removing the directive lets d-i DTRT.

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to maas in Ubuntu.
https://bugs.launchpad.net/bugs/1310082

Title:
  d-i with precise+hwe-s stops at Architecture not supported

To manage notifications about this bug go to:
https://bugs.launchpad.net/maas/+bug/1310082/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1310082] Re: d-i with precise+hwe-s stops at Architecture not supported

2014-05-06 Thread Julian Edwards
** Changed in: maas
   Status: New = Triaged

** Changed in: maas
   Importance: Undecided = Critical

** Also affects: maas/1.5
   Importance: Undecided
   Status: New

** Changed in: maas/1.5
   Status: New = Triaged

** Changed in: maas/1.5
   Importance: Undecided = Critical

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to maas in Ubuntu.
https://bugs.launchpad.net/bugs/1310082

Title:
  d-i with precise+hwe-s stops at Architecture not supported

To manage notifications about this bug go to:
https://bugs.launchpad.net/maas/+bug/1310082/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1310076] Re: lost connectivity to a node when using fastpath-installer with precise+hwe-s

2014-05-06 Thread Julian Edwards
** Also affects: maas/1.5
   Importance: Undecided
   Status: New

** Changed in: maas/1.5
   Status: New = Triaged

** Changed in: maas/1.5
   Importance: Undecided = Critical

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to maas in Ubuntu.
https://bugs.launchpad.net/bugs/1310076

Title:
  lost connectivity to a node when using fastpath-installer with
  precise+hwe-s

To manage notifications about this bug go to:
https://bugs.launchpad.net/maas/+bug/1310076/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1310076] Re: lost connectivity to a node when using fastpath-installer with precise+hwe-s

2014-05-06 Thread Scott Moser
** Also affects: curtin (Ubuntu)
   Importance: Undecided
   Status: New

** Changed in: curtin (Ubuntu)
   Status: New = Triaged

** Changed in: curtin (Ubuntu)
   Importance: Undecided = Critical

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to curtin in Ubuntu.
https://bugs.launchpad.net/bugs/1310076

Title:
  lost connectivity to a node when using fastpath-installer with
  precise+hwe-s

To manage notifications about this bug go to:
https://bugs.launchpad.net/maas/+bug/1310076/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1278466] Re: [FFe] ceph firefly stable release

2014-05-06 Thread James Page
0.80 was released today; I've uploaded to the PPA and will do testing
tomorrow.

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to ceph in Ubuntu.
https://bugs.launchpad.net/bugs/1278466

Title:
  [FFe] ceph firefly stable release

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-release-notes/+bug/1278466/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1316416] [NEW] autopkgtest: fails, does not test installed package

2014-05-06 Thread Martin Pitt
Public bug reported:

The current autopkgtest fails during package build:

-- Detecting CXX compiler ABI info - done
CMake Error at 
/usr/share/cmake-2.8/Modules/FindPackageHandleStandardArgs.cmake:108 (message):
  Could NOT find PkgConfig (missing: PKG_CONFIG_EXECUTABLE)
Call Stack (most recent call first):
  /usr/share/cmake-2.8/Modules/FindPackageHandleStandardArgs.cmake:315 
(_FPHSA_FAILURE_MESSAGE)
  /usr/share/cmake-2.8/Modules/FindPkgConfig.cmake:106 
(find_package_handle_standard_args)
  CMakeLists.txt:23 (find_package)

See e. g. https://jenkins.qa.ubuntu.com/job/utopic-adt-ubuntuone-
credentials/9/ARCH=i386,label=adt/console for the full log. But aside
from this (which is probably just a missing build dependency, there's
more problems:

 * The autopkgtest does not actually test anything, the test is empty.
It should test that the *installed* ubuntu-purchase-service package
works, testing the build tree does not help to spot missing files,
missing or uninstallable dependencies, etc. At the moment it merely
tests that the package is still buildable when dependencies change,
which is certainly helpful but not the real purpose.

 * debian/tests/control could do with some cleanup and will need to be
adjusted once there is an actual test. Right now, the only thing it
really needs is build-needed, everything else should go (i. e. empty
Depends:). Please note that if you need to (partially or fully) build
the package in the actual test (instead of through build-needed), you
can avoid repeating the build dependencies by using @builddeps@.

Thanks!

(Pretty much the same as bug 1316415, for the record)

** Affects: ubuntuone-credentials (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: autopkgtest qa-daily-testing

** Tags added: autopkgtest qa-daily-testing

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1316416

Title:
  autopkgtest: fails, does not test installed package

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntuone-credentials/+bug/1316416/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1287530] Re: package libapache2-mod-wsgi-py3 3.4-4 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 1

2014-05-06 Thread Martin Pitt
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1287530

Title:
  package libapache2-mod-wsgi-py3 3.4-4 failed to install/upgrade:
  ErrorMessage: subprocess installed post-installation script returned
  error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mod-wsgi/+bug/1287530/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1309331] Re: package click 0.4.21~saucy1~test2 failed to install/upgrade: ErrorMessage: package click is already installed and configured

2014-05-06 Thread Martin Pitt
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1309331

Title:
  package click 0.4.21~saucy1~test2 failed to install/upgrade:
  ErrorMessage: package click is already installed and configured

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/dpkg/+bug/1309331/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1289331] Re: package libpam-modules 1.1.3-8ubuntu3 failed to install/upgrade: ErrorMessage: pre-dependency problem - not installing libpam-modules:amd64

2014-05-06 Thread Martin Pitt
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1289331

Title:
  package libpam-modules 1.1.3-8ubuntu3 failed to install/upgrade:
  ErrorMessage: pre-dependency problem - not installing libpam-
  modules:amd64

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/eglibc/+bug/1289331/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1270934] Re: package tex-common 3.15 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 1

2014-05-06 Thread Martin Pitt
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1270934

Title:
  package tex-common 3.15 failed to install/upgrade: ErrorMessage:
  subprocess installed post-installation script returned error exit
  status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/tex-common/+bug/1270934/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1278148] Re: package initramfs-tools 0.103ubuntu1.1 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 1

2014-05-06 Thread Martin Pitt
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1278148

Title:
  package initramfs-tools 0.103ubuntu1.1 failed to install/upgrade:
  ErrorMessage: subprocess installed post-installation script returned
  error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/initramfs-tools/+bug/1278148/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1223131] Re: package unity-2d-spread 5.12.0-0ubuntu1.2 failed to install/upgrade: ErrorMessage: no package named `unity-2d-spread' is installed, cannot configure

2014-05-06 Thread Martin Pitt
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1223131

Title:
  package unity-2d-spread 5.12.0-0ubuntu1.2 failed to install/upgrade:
  ErrorMessage: no package named `unity-2d-spread' is installed, cannot
  configure

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/unity-2d/+bug/1223131/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1248554] Re: package fonts-liberation 1.07.2-5 failed to install/upgrade: ErrorMessage: package fonts-liberation is already installed and configured

2014-05-06 Thread Martin Pitt
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1248554

Title:
  package fonts-liberation 1.07.2-5 failed to install/upgrade:
  ErrorMessage: package fonts-liberation is already installed and
  configured

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fonts-liberation/+bug/1248554/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1217448] Re: package chromium-browser 28.0.1500.71-0ubuntu1.12.04.1 failed to install/upgrade: ErrorMessage: package chromium-browser is already installed and configured

2014-05-06 Thread Martin Pitt
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1217448

Title:
  package chromium-browser 28.0.1500.71-0ubuntu1.12.04.1 failed to
  install/upgrade: ErrorMessage: package chromium-browser is already
  installed and configured

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/chromium-browser/+bug/1217448/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1247453] Re: package mythexport 2.2.4-0ubuntu1 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 1

2014-05-06 Thread Martin Pitt
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1247453

Title:
  package mythexport 2.2.4-0ubuntu1 failed to install/upgrade:
  ErrorMessage: subprocess installed post-installation script returned
  error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mythexport/+bug/1247453/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1248557] Re: package foomatic-db-compressed-ppds 20120823-0ubuntu4 failed to install/upgrade: ErrorMessage: package foomatic-db-compressed-ppds is already installed and configured

2014-05-06 Thread Martin Pitt
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1248557

Title:
  package foomatic-db-compressed-ppds 20120823-0ubuntu4 failed to
  install/upgrade: ErrorMessage: package foomatic-db-compressed-ppds is
  already installed and configured

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/foomatic-db/+bug/1248557/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1248540] Re: package cups-common 1.5.3-0ubuntu8 failed to install/upgrade: ErrorMessage: package cups-common is already installed and configured

2014-05-06 Thread Martin Pitt
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1248540

Title:
  package cups-common 1.5.3-0ubuntu8 failed to install/upgrade:
  ErrorMessage: package cups-common is already installed and configured

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cups/+bug/1248540/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1248552] Re: package wget 1.13.4-2ubuntu1 failed to install/upgrade: ErrorMessage: package wget is already installed and configured

2014-05-06 Thread Martin Pitt
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1248552

Title:
  package wget 1.13.4-2ubuntu1 failed to install/upgrade: ErrorMessage:
  package wget is already installed and configured

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/wget/+bug/1248552/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1308895] Re: Huawei E3531 does not automatically switches to modem mode (no udev rules for this modem in /lib/udev/rules.d.)

2014-05-06 Thread Tamir
** Summary changed:

- Huawei E3531 does not automatically switches to modem mode (no udev rules for 
this modem in /etc/udev/rules.d.)
+ Huawei E3531 does not automatically switches to modem mode (no udev rules for 
this modem in /lib/udev/rules.d.)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1308895

Title:
  Huawei E3531 does not automatically switches to modem mode (no udev
  rules for this modem in /lib/udev/rules.d.)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/usb-modeswitch/+bug/1308895/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1310558] Re: Intel [8087:07dc] Bluetooth headset only works in A2DP mode on Dell Latitude E5440

2014-05-06 Thread Po-Hsu Lin
Hello Adam,
after replacing the ibt-hw-37.7.10-fw-1.80.2.3.d.bseq in /lib/firmware/intel
this issue still exist

Steps:
1. Install 12.04.4 + update (3.11.0-20), reboot
2. Pair with a Bluetooth headset, make sure this issue still exist.
3. Stop Bluetooth by using the hardware switch
4. Replace the ibt-hw-37.7.10-fw-1.80.2.3.d.bseq
5. Re-activate the Bluetooth, test the headset again.
6. Reboot, test the headset again.

Expected result:
* Headset in HSP/HFP mode should be not working properly before step 4 or 6
* Headset in HSP/HFP mode should work on step 6

Actual result:
* Headset in HSP/HFP mode didn't work properly at all.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1310558

Title:
  Intel [8087:07dc] Bluetooth headset only works in A2DP mode on Dell
  Latitude E5440

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux-lts-saucy/+bug/1310558/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1041790]

2014-05-06 Thread Chris Wilson
*** Bug 78317 has been marked as a duplicate of this bug. ***

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1041790

Title:
  [snb] GPU lockup  IPEHR: 0x0b160001 IPEHR: 0x0b140001, workaround
  i915.semaphores=0

To manage notifications about this bug go to:
https://bugs.launchpad.net/xserver-xorg-video-intel/+bug/1041790/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1283459] Re: Please merge xscreensaver (5.26-1) from Debian unstable

2014-05-06 Thread Martin Pitt
Hey Mattia,

there are a few nitpicks with this, and I figure as you are an aspiring
MOTU I'd rather tell you about them than just fixing them.

 * The package has a Vcs-Bzr:, thus merges should be done against that
branch. However, as it seems the desktop team pretty much lost interest
in this and the last few commits were just retroactively committed, I'm
actually in favor of reverting the Vcs-* change, leave Debian's git, and
drop our ubuntu specific Vcs branch.

 * The extra or changed Replaces: were only necessary for earlier
upgrades, that delta can be reverted now that trusty is out.

 * Since xscreensaver has not been installed on ubuntu/kubuntu/etc. for
a long time, and is only being used in Mythbuntu and Ubuntustudio, I
wonder whether the rather intrusive change for moving some screen savers
between packages is still necessary. Perhaps you can ping the leads of
these two derivatives to check whether we can drop this?

 * I suppose debian/xscreensaver.dirs isn't necessary, I'm fairly sure
that the make install bits will create directories by themselves.
(That needs to be double-checked of course)

Thanks!

** Changed in: xscreensaver (Ubuntu)
   Status: New = Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1283459

Title:
  Please merge xscreensaver (5.26-1) from Debian unstable

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xscreensaver/+bug/1283459/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1316423] [NEW] trusty/utopic pbuilder targets saucy by default

2014-05-06 Thread Sergio Gelato
Public bug reported:

pbuilder version 0.215ubuntu7, currently in both trusty and utopic, still has
DISTRIBUTION=saucy
in its /usr/share/pbuilder/pbuilderrc . While easy to work around, this is 
inelegant.

Maybe the default should be something like $(lsb_release -s -c) ? I'm
not sure it's safe to evaluate it at run time, but package build time
should be OK.

** Affects: pbuilder (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1316423

Title:
  trusty/utopic pbuilder targets saucy by default

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/pbuilder/+bug/1316423/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 108899] Re: wrong dictionary PT_BR (is the same PT_PT)

2014-05-06 Thread Launchpad Bug Tracker
** Branch linked: lp:ubuntu/utopic-proposed/myspell-pt-br

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/108899

Title:
  wrong dictionary PT_BR (is the same PT_PT)

To manage notifications about this bug go to:
https://bugs.launchpad.net/myspell/+bug/108899/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1316423] Re: trusty/utopic pbuilder targets saucy by default

2014-05-06 Thread Sergio Gelato
… OK for Ubuntu; Debian would likely end up with DISTRIBUTION=sid no
matter what, which is also inappropriate for testing/stable/oldstable.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1316423

Title:
  trusty/utopic pbuilder targets saucy by default

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/pbuilder/+bug/1316423/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1296276] Re: Unlocking with greeter fails to properly renew kerberos tickets with pam-krb5

2014-05-06 Thread Launchpad Bug Tracker
** Branch linked: lp:ubuntu/trusty-proposed/lightdm

** Branch linked: lp:ubuntu/utopic-proposed/lightdm

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1296276

Title:
  Unlocking with greeter fails to properly renew kerberos tickets with
  pam-krb5

To manage notifications about this bug go to:
https://bugs.launchpad.net/lightdm/+bug/1296276/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1270118] Re: lightdm ask ldap administrator password when changing an expired password

2014-05-06 Thread Launchpad Bug Tracker
** Branch linked: lp:ubuntu/trusty-proposed/lightdm

** Branch linked: lp:ubuntu/precise-proposed/lightdm

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1270118

Title:
  lightdm ask ldap administrator password when changing an expired
  password

To manage notifications about this bug go to:
https://bugs.launchpad.net/lightdm/+bug/1270118/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1235915] Re: indicator-keyboard-service crashed with SIGSEGV in xkl_config_rec_get_full_from_server()

2014-05-06 Thread Launchpad Bug Tracker
** Branch linked: lp:ubuntu/trusty-proposed/lightdm

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1235915

Title:
  indicator-keyboard-service crashed with SIGSEGV in
  xkl_config_rec_get_full_from_server()

To manage notifications about this bug go to:
https://bugs.launchpad.net/lightdm/+bug/1235915/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1208776] Re: Update to most recent upstream version 1.10.8

2014-05-06 Thread Martin Pitt
Looks good, thanks! Uploaded. And I agree that pretty much all the
changes are rather Ubuntu specific, so I don't think we can get much of
them to Debian without inflicting unnecessary extra maintenance pain on
Debian.

** Changed in: liferea (Ubuntu)
   Status: New = Fix Committed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1208776

Title:
  Update to most recent upstream version 1.10.8

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/liferea/+bug/1208776/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1289072] Re: Nested servers need cursor support

2014-05-06 Thread Launchpad Bug Tracker
** Branch linked: lp:ubuntu/trusty-proposed/lightdm

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1289072

Title:
  Nested servers need cursor support

To manage notifications about this bug go to:
https://bugs.launchpad.net/lightdm/+bug/1289072/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1203296] Re: thunar crashed with SIGSEGV in magazine_chain_pop_head()

2014-05-06 Thread Bug Watch Updater
** Changed in: gtk
   Status: Unknown = Fix Released

** Changed in: gtk
   Importance: Unknown = Medium

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1203296

Title:
  thunar crashed with SIGSEGV in magazine_chain_pop_head()

To manage notifications about this bug go to:
https://bugs.launchpad.net/gtk/+bug/1203296/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1256150] Re: Xorg guest session fails to start if the user has logged out and logged in again

2014-05-06 Thread Launchpad Bug Tracker
** Branch linked: lp:ubuntu/saucy-proposed/lightdm

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1256150

Title:
  Xorg guest session fails to start if the user has logged out and
  logged in again

To manage notifications about this bug go to:
https://bugs.launchpad.net/lightdm/+bug/1256150/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1273625] Re: Mediascanner2 should provide a QML interface that satisfies the needs of music-app

2014-05-06 Thread James Henstridge
** Branch linked: lp:~jamesh/mediascanner2/qmlplugin-updates

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1273625

Title:
  Mediascanner2 should provide a QML interface that satisfies the needs
  of music-app

To manage notifications about this bug go to:
https://bugs.launchpad.net/mediascanner2/+bug/1273625/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1316370] Re: Thunar crash unmounting external drives

2014-05-06 Thread Alistair Buxton
*** This bug is a duplicate of bug 1203296 ***
https://bugs.launchpad.net/bugs/1203296

** This bug has been marked a duplicate of bug 1203296
   thunar crashed with SIGSEGV in magazine_chain_pop_head()

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1316370

Title:
  Thunar crash unmounting external drives

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/thunar/+bug/1316370/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1203296] Re: thunar crashed with SIGSEGV in magazine_chain_pop_head()

2014-05-06 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: gtk+2.0 (Ubuntu)
   Status: New = Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1203296

Title:
  thunar crashed with SIGSEGV in magazine_chain_pop_head()

To manage notifications about this bug go to:
https://bugs.launchpad.net/gtk/+bug/1203296/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1316428] [NEW] System suspend during start up

2014-05-06 Thread Artur
Public bug reported:

During start up when the log in screen appears after few seconds the
system suspends. After waking the system up everything works correctly.

Also, sometimes, when I want to shut down the system it keeps rebooting
each time I press power button or click power off option in KDE.

The issues started to appear after upgrade to Kubuntu 14.04. I have
problems on one of my laptops. The other, also with Kubuntu 14.04 works
correctly.

** Affects: ubuntu
 Importance: Undecided
 Status: New


** Tags: suspend

** Attachment added: dmesg output
   https://bugs.launchpad.net/bugs/1316428/+attachment/4106046/+files/dmesgOut

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1316428

Title:
  System suspend during start up

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/1316428/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 769527] Re: Missing rpcsec_gss_krb5 module

2014-05-06 Thread Sergio Gelato
The problem here is that rpcsec_gss_krb5 is in linux-image-extra, not in
linux-image. As a result, if one installs the -virtual kernel flavour
that module is missing.

The problem still exists in trusty (linux-
image-{,extra-}3.13.0-24-generic). It's annoying since Kerberized NFS is
a perfectly normal thing to run in a virtual machine. Also, the related
module auth_rpcgss is in the main package so I fail to see why
rpcsec_gss_krb5 should be an extra. Please move rpcsec_gss_krb5 to the
main linux-image package.

** Changed in: linux (Ubuntu)
   Status: Expired = Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/769527

Title:
  Missing rpcsec_gss_krb5 module

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/769527/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1307883] Re: ca-certificates-java misses runtime dependency on initscripts

2014-05-06 Thread Launchpad Bug Tracker
** Branch linked: lp:ubuntu/trusty-proposed/util-linux

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1307883

Title:
  ca-certificates-java misses runtime dependency on initscripts

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ca-certificates-java/+bug/1307883/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1290785] Re: Settings-User does not show Users with big UID

2014-05-06 Thread Jan Kurella
After update to 14.04 The user even vanishes from login screen

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1290785

Title:
  Users with big UID are invisible in login and Settings-User

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-control-center/+bug/1290785/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1316049] Re: Screen locking issue in VM with VirtualBox

2014-05-06 Thread Beatinu
Ubuntu is running as guest, the host is Windows 7. The attached
information was fetched from the guest os and you can see the screen
resolution changes in the XorgLog.txt. I am not sure if the lockscreen
issue appeared at 404655.* or 407563.*. The following entries were
caused by me trying to reproduce the problem.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1316049

Title:
  Screen locking issue in VM with VirtualBox

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-screensaver/+bug/1316049/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


Re: [Bug 1316272] Re: juju destroy-environment =256 nodes fails

2014-05-06 Thread Julian Edwards
On 06/05/14 14:03, John A Meinel wrote:
 It sounds like we either need to send the request in batches, or POST the
 IDs rather than put them in the URL itself.

POST should work and is a lot easier to implement, I hope, if the Go
stdlib supports a simple switch...

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1316272

Title:
  juju destroy-environment =256 nodes fails

To manage notifications about this bug go to:
https://bugs.launchpad.net/juju-core/+bug/1316272/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1299649] Re: Doubleclick and Spacebar do not open links in external browser

2014-05-06 Thread Launchpad Bug Tracker
This bug was fixed in the package liferea - 1.10.8-1ubuntu1

---
liferea (1.10.8-1ubuntu1) utopic; urgency=low

  * Merge from Debian unstable (LP: #1208776). Remaining changes:
+ debian/patches/ubuntu-example-feeds.patch.
+ debian/patches/port-to-messaging-menu.patch.
+ debian/patches/libunity.patch: refreshed.
+ debian/control: build-depends on libmessaging-menu-dev libunity-dev.
+ debian/rules: enable messaging-menu.
  * Upstream changes:
+ Fix a issue in opening link in a external browser (LP: #1299649)

liferea (1.10.8-1) unstable; urgency=low

  [ David Michael Smith ]
  * New upstream release [March 2014] (Closes: #742009)
  * Fix a problem related to opening items in an external browser.
(Closes: #725281)
  * Update watch file, upstream moved from SF to github.
  * debian/rules: Add intltoolize to override_dh_autoreconf to work around
missing Makefile. See: http://sourceforge.net/p/liferea/bugs/1143/
  * Adopt package (Closes: #738099)

  [ Paul Gevers ]
  * Remove Dmitry Smirnov from uploaders (his own request)
  * Add myself as uploader
 -- Mattia Rizzolo mapr...@ubuntu.com   Tue, 29 Apr 2014 16:12:32 +0200

** Changed in: liferea (Ubuntu)
   Status: Confirmed = Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1299649

Title:
  Doubleclick and Spacebar do not open links in external browser

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/liferea/+bug/1299649/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1208776] Re: Update to most recent upstream version 1.10.8

2014-05-06 Thread Launchpad Bug Tracker
This bug was fixed in the package liferea - 1.10.8-1ubuntu1

---
liferea (1.10.8-1ubuntu1) utopic; urgency=low

  * Merge from Debian unstable (LP: #1208776). Remaining changes:
+ debian/patches/ubuntu-example-feeds.patch.
+ debian/patches/port-to-messaging-menu.patch.
+ debian/patches/libunity.patch: refreshed.
+ debian/control: build-depends on libmessaging-menu-dev libunity-dev.
+ debian/rules: enable messaging-menu.
  * Upstream changes:
+ Fix a issue in opening link in a external browser (LP: #1299649)

liferea (1.10.8-1) unstable; urgency=low

  [ David Michael Smith ]
  * New upstream release [March 2014] (Closes: #742009)
  * Fix a problem related to opening items in an external browser.
(Closes: #725281)
  * Update watch file, upstream moved from SF to github.
  * debian/rules: Add intltoolize to override_dh_autoreconf to work around
missing Makefile. See: http://sourceforge.net/p/liferea/bugs/1143/
  * Adopt package (Closes: #738099)

  [ Paul Gevers ]
  * Remove Dmitry Smirnov from uploaders (his own request)
  * Add myself as uploader
 -- Mattia Rizzolo mapr...@ubuntu.com   Tue, 29 Apr 2014 16:12:32 +0200

** Changed in: liferea (Ubuntu)
   Status: Fix Committed = Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1208776

Title:
  Update to most recent upstream version 1.10.8

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/liferea/+bug/1208776/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1313930] Re: Port camera-app autopilot tests to Python 3

2014-05-06 Thread Launchpad Bug Tracker
This bug was fixed in the package camera-app -
2.9.1+14.10.20140505-0ubuntu1

---
camera-app (2.9.1+14.10.20140505-0ubuntu1) utopic; urgency=low

  [ Barry Warsaw ]
  * Port emulators to Python 2/3.   * Port autopilot tests to Python 3.
  * d/control: Add explicit dependency on python3-autopilot. Bump
Standards-Version to 3.9.5. (LP: #1313930)
 -- Ubuntu daily release ps-jenk...@lists.canonical.com   Mon, 05 May 2014 
14:57:18 +

** Changed in: camera-app (Ubuntu)
   Status: New = Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1313930

Title:
  Port camera-app autopilot tests to Python 3

To manage notifications about this bug go to:
https://bugs.launchpad.net/camera-app/+bug/1313930/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

  1   2   3   4   5   6   7   8   9   10   >